<?php
// 基本情報
define( "DATA_NAME", '');
define( "DATA_SITE_TITLE", '');
define( "DATA_SITE_KEYWORD", '');

define( "DATA_COMPANY", '');
define( "DATA_POSTAL_CODE", '');
define( "DATA_ADDRESS_REGION", '');
define( "DATA_ADDRESS_LOCALITY", '');
define( "DATA_STREET_ADDRESS", '');

define( "DATA_NUMBER_OF_STORES", '');
define( "DATA_TOTAL_STAFF", '');
define( "DATA_REPRESENTATIVE_NAME", '');
define( "DATA_ACHIEVEMENTS", '');

define( "ENTRY_RECEPTION_METHODS", '');
define( "DATA_TEL", '');
define( "DATA_INSTAGRAM", '');
define( "DATA_LINE", '');

define( "DATA_JOB_MESSAGE", '');
define( "DATA_SITE_CATCHCOPY", '');

define( "DATA_PDF_TEXT", '');

// ファーストビュー
define( "MV_IMAGE1", '');
define( "MV_IMAGE2", '');
define( "MV_IMAGE3", '');
define( "MV_IMAGE4", '');
define( "MV_IMAGE5", '');
define( "MV_NOIMAGE_SELECT", 'mv-raymix1');

define( "MV_DESIGN", '');
define( "MV_CATCHCOPY_JP", '');
define( "MV_CATCHCOPY_EN", '');


// コンセプトエリア
define( "CONCEPT_TITLE", '');
define( "CONCEPT_TEXT", '');


// アピールエリア
define( "APPEAL1_TITLE", '');
define( "APPEAL1_TEXT", '');
define( "APPEAL2_TITLE", '');
define( "APPEAL2_TEXT", '');
define( "APPEAL3_TITLE", '');
define( "APPEAL3_TEXT", '');


// 募集要項
define( "JOB1_CATCHCOPY", '');
define( "JOB1_TYPE", '');
define( "JOB1_TYPE_VALUE", '');
define( "JOB1_WORKING_TIME", '');
define( "JOB1_MINIMUM_WAGE", '');
define( "JOB1_MAXIMUM_WAGE", '');

define( "JOB1_JOB_DESCRIPTION", '');
define( "JOB1_CONTRACT_PERIOD", '');
define( "JOB1_PROBATION_PERIOD", '');
define( "JOB1_PLACE_OF_WORK", '');
define( "JOB1_WORKING_HOURS", '');
define( "JOB1_BREAK_TIME", '');
define( "JOB1_HOLIDAYS", '');
define( "JOB1_OVERTIME_WORK", '');
define( "JOB1_WAGE", '');

define( "JOB1_INSURANCE", '');
define( "JOB1_SMOKING", '');
define( "JOB1_APPLICATION_QUALIFICATIONS", '');

define( "JOB1_APPEAL_TITLE", '');
define( "JOB1_APPEAL_TEXT", '');
define( "JOB1_BENEFITS_TITLE", '');
define( "JOB1_BENEFITS_TEXT", '');
define( "JOB1_OTHER_TITLE", '');
define( "JOB1_OTHER_TEXT", '');

define( "JOB2_CATCHCOPY", '');
define( "JOB2_TYPE", '');
define( "JOB2_TYPE_VALUE", '');
define( "JOB2_WORKING_TIME", '');
define( "JOB2_MINIMUM_WAGE", '');
define( "JOB2_MAXIMUM_WAGE", '');

define( "JOB2_JOB_DESCRIPTION", '');
define( "JOB2_CONTRACT_PERIOD", '');
define( "JOB2_PROBATION_PERIOD", '');
define( "JOB2_PLACE_OF_WORK", '');
define( "JOB2_WORKING_HOURS", '');
define( "JOB2_BREAK_TIME", '');
define( "JOB2_HOLIDAYS", '');
define( "JOB2_OVERTIME_WORK", '');
define( "JOB2_WAGE", '');

define( "JOB2_INSURANCE", '');
define( "JOB2_SMOKING", '');
define( "JOB2_APPLICATION_QUALIFICATIONS", '');

define( "JOB2_APPEAL_TITLE", '');
define( "JOB2_APPEAL_TEXT", '');
define( "JOB2_BENEFITS_TITLE", '');
define( "JOB2_BENEFITS_TEXT", '');
define( "JOB2_OTHER_TITLE", '');
define( "JOB2_OTHER_TEXT", '');

define( "JOB3_CATCHCOPY", '');
define( "JOB3_TYPE", '');
define( "JOB3_TYPE_VALUE", '');
define( "JOB3_WORKING_TIME", '');
define( "JOB3_MINIMUM_WAGE", '');
define( "JOB3_MAXIMUM_WAGE", '');

define( "JOB3_JOB_DESCRIPTION", '');
define( "JOB3_CONTRACT_PERIOD", '');
define( "JOB3_PROBATION_PERIOD", '');
define( "JOB3_PLACE_OF_WORK", '');
define( "JOB3_WORKING_HOURS", '');
define( "JOB3_BREAK_TIME", '');
define( "JOB3_HOLIDAYS", '');
define( "JOB3_OVERTIME_WORK", '');
define( "JOB3_WAGE", '');

define( "JOB3_INSURANCE", '');
define( "JOB3_SMOKING", '');
define( "JOB3_APPLICATION_QUALIFICATIONS", '');

define( "JOB3_APPEAL_TITLE", '');
define( "JOB3_APPEAL_TEXT", '');
define( "JOB3_BENEFITS_TITLE", '');
define( "JOB3_BENEFITS_TEXT", '');
define( "JOB3_OTHER_TITLE", '');
define( "JOB3_OTHER_TEXT", '');

define( "JOB4_CATCHCOPY", '');
define( "JOB4_TYPE", '');
define( "JOB4_TYPE_VALUE", '');
define( "JOB4_WORKING_TIME", '');
define( "JOB4_MINIMUM_WAGE", '');
define( "JOB4_MAXIMUM_WAGE", '');

define( "JOB4_JOB_DESCRIPTION", '');
define( "JOB4_CONTRACT_PERIOD", '');
define( "JOB4_PROBATION_PERIOD", '');
define( "JOB4_PLACE_OF_WORK", '');
define( "JOB4_WORKING_HOURS", '');
define( "JOB4_BREAK_TIME", '');
define( "JOB4_HOLIDAYS", '');
define( "JOB4_OVERTIME_WORK", '');
define( "JOB4_WAGE", '');

define( "JOB4_INSURANCE", '');
define( "JOB4_SMOKING", '');
define( "JOB4_APPLICATION_QUALIFICATIONS", '');

define( "JOB4_APPEAL_TITLE", '');
define( "JOB4_APPEAL_TEXT", '');
define( "JOB4_BENEFITS_TITLE", '');
define( "JOB4_BENEFITS_TEXT", '');
define( "JOB4_OTHER_TITLE", '');
define( "JOB4_OTHER_TEXT", '');

define( "JOB5_CATCHCOPY", '');
define( "JOB5_TYPE", '');
define( "JOB5_TYPE_VALUE", '');
define( "JOB5_WORKING_TIME", '');
define( "JOB5_MINIMUM_WAGE", '');
define( "JOB5_MAXIMUM_WAGE", '');

define( "JOB5_JOB_DESCRIPTION", '');
define( "JOB5_CONTRACT_PERIOD", '');
define( "JOB5_PROBATION_PERIOD", '');
define( "JOB5_PLACE_OF_WORK", '');
define( "JOB5_WORKING_HOURS", '');
define( "JOB5_BREAK_TIME", '');
define( "JOB5_HOLIDAYS", '');
define( "JOB5_OVERTIME_WORK", '');
define( "JOB5_WAGE", '');

define( "JOB5_INSURANCE", '');
define( "JOB5_SMOKING", '');
define( "JOB5_APPLICATION_QUALIFICATIONS", '');

define( "JOB5_APPEAL_TITLE", '');
define( "JOB5_APPEAL_TEXT", '');
define( "JOB5_BENEFITS_TITLE", '');
define( "JOB5_BENEFITS_TEXT", '');
define( "JOB5_OTHER_TITLE", '');
define( "JOB5_OTHER_TEXT", '');


// カリキュラム
define( "CURRICULUM_HOW_TO_POST", '');
define( "CURRICULUM_TEXT", '');
define( "CURRICULUM_YEAR1", '');
define( "CURRICULUM_YEAR2", '');
define( "CURRICULUM_YEAR3", '');


// 店舗
define( "SHOP1_NAME", '');
define( "SHOP1_ADDRESS", '');
define( "SHOP1_TEL", '');
define( "SHOP1_URL", '');
define( "SHOP2_NAME", '');
define( "SHOP2_ADDRESS", '');
define( "SHOP2_TEL", '');
define( "SHOP2_URL", '');
define( "SHOP3_NAME", '');
define( "SHOP3_ADDRESS", '');
define( "SHOP3_TEL", '');
define( "SHOP3_URL", '');
define( "SHOP4_NAME", '');
define( "SHOP4_ADDRESS", '');
define( "SHOP4_TEL", '');
define( "SHOP4_URL", '');
define( "SHOP5_NAME", '');
define( "SHOP5_ADDRESS", '');
define( "SHOP5_TEL", '');
define( "SHOP5_URL", '');
define( "SHOP6_NAME", '');
define( "SHOP6_ADDRESS", '');
define( "SHOP6_TEL", '');
define( "SHOP6_URL", '');
define( "SHOP7_NAME", '');
define( "SHOP7_ADDRESS", '');
define( "SHOP7_TEL", '');
define( "SHOP7_URL", '');
define( "SHOP8_NAME", '');
define( "SHOP8_ADDRESS", '');
define( "SHOP8_TEL", '');
define( "SHOP8_URL", '');
define( "SHOP9_NAME", '');
define( "SHOP9_ADDRESS", '');
define( "SHOP9_TEL", '');
define( "SHOP9_URL", '');
define( "SHOP10_NAME", '');
define( "SHOP10_ADDRESS", '');
define( "SHOP10_TEL", '');
define( "SHOP10_URL", '');


// インタビュー
define( "STAFF1_NAME", '');
define( "STAFF1_TYPE", '');
define( "STAFF1_MESSAGE", '');
define( "STAFF1_QA1_QUESTION", '');
define( "STAFF1_QA1_ANSWER", '');
define( "STAFF1_QA2_QUESTION", '');
define( "STAFF1_QA2_ANSWER", '');
define( "STAFF1_QA3_QUESTION", '');
define( "STAFF1_QA3_ANSWER", '');

define( "STAFF2_NAME", '');
define( "STAFF2_TYPE", '');
define( "STAFF2_MESSAGE", '');
define( "STAFF2_QA1_QUESTION", '');
define( "STAFF2_QA1_ANSWER", '');
define( "STAFF2_QA2_QUESTION", '');
define( "STAFF2_QA2_ANSWER", '');
define( "STAFF2_QA3_QUESTION", '');
define( "STAFF2_QA3_ANSWER", '');

define( "STAFF3_NAME", '');
define( "STAFF3_TYPE", '');
define( "STAFF3_MESSAGE", '');
define( "STAFF3_QA1_QUESTION", '');
define( "STAFF3_QA1_ANSWER", '');
define( "STAFF3_QA2_QUESTION", '');
define( "STAFF3_QA2_ANSWER", '');
define( "STAFF3_QA3_QUESTION", '');
define( "STAFF3_QA3_ANSWER", '');

// 代表挨拶
define( "REPRESENTATIVE_NAME", '');
define( "REPRESENTATIVE_RUBY", '');
define( "REPRESENTATIVE_POSITION", '');
define( "REPRESENTATIVE_TEXT", '');


// イベント
define( "EVENT1_TITLE", '');
define( "EVENT2_TITLE", '');
define( "EVENT3_TITLE", '');
define( "EVENT4_TITLE", '');

// 採用フロー
define( "FLOW_STEP1_TITLE", '');
define( "FLOW_STEP1_TEXT", '');
define( "FLOW_STEP2_TITLE", '');
define( "FLOW_STEP2_TEXT", '');
define( "FLOW_STEP3_TITLE", '');
define( "FLOW_STEP3_TEXT", '');
define( "FLOW_STEP4_TITLE", '');
define( "FLOW_STEP4_TEXT", '');
define( "FLOW_STEP5_TITLE", '');
define( "FLOW_STEP5_TEXT", '');

define( "FLOW_SUPPLEMENT", '');


// 手動で必ず入力
define( "ANALYTICS" , '');
define( "DATA_CONTACT", '■■■■');
?>